# Getting Started
In this project system is controlled by admin user who can create organization , users , tasks and manage them
### Reference Documentation
The used database is MySQL and firstly need to start docker and run docker-compose.yaml
### Swagger
Swagger url is localhost:8080/swagger-ui.html 


